---
name: Romuald Atchadé
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Backend
  Engineer, Verify:Runner</a>
reports_to: nicole-williams
picture: romualdatchade.png
pronouns: he/him
pronunciation:
linkedin: oratchade
twitter: oratchade
gitlab: ratchade
projects:
  gitlab-runner: maintainer
  runner-operator-k8s: maintainer
  runner-helm: maintainer
  runner-incept: maintainer
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Ops Sub-department
- Verify Stage
- Runner BE Team
- Verify:Runner Group
expertise:
story:
specialty:
- 'Verify: Runner'
- 'Verify: Hosted Runners'
job_title: Backend Engineer
public: true

